
Packaging - Feature #33785

Drop Ubuntu 18.04 support

10/26/2021 11:27 AM - Ewoud Kohl van Wijngaarden

Status: Closed   

Priority: Normal   

Assignee: Ewoud Kohl van Wijngaarden   

Category: Debian/Ubuntu   

Target version: 3.1.0   

Difficulty:  Fixed in Releases: 3.1.0

Triaged: No Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request: https://github.com/theforeman/foreman-p

ackaging/pull/7202

  

Description

This was deprecated in Foreman 3.0 and should be removed before 3.1.0. This saves resources in building packages (which can be

used to support another Debian-based distro) and means fewer platforms to support.

Associated revisions

Revision 1e90385e - 11/01/2021 07:44 PM - Ewoud Kohl van Wijngaarden

Fixes #33785 - Drop Ubuntu 18.04 support

History

#1 - 10/26/2021 03:09 PM - The Foreman Bot

- Status changed from New to Ready For Testing

- Assignee set to Ewoud Kohl van Wijngaarden

- Pull request https://github.com/theforeman/foreman-packaging/pull/7202 added

#2 - 11/01/2021 07:44 PM - The Foreman Bot

- Fixed in Releases 3.1.0 added

#3 - 11/01/2021 08:01 PM - Ewoud Kohl van Wijngaarden

- Status changed from Ready For Testing to Closed

Applied in changeset foreman-packaging|1e90385e71a0105261a3bab8cd3613903dfdf5a6.
